<app-menu-header title = "QR Code Scanner"></app-menu-header>
<ion-content class = "ion-padding">

  <ion-button (click) = "startScanner()">Avvia scanner QR Code</ion-button>
  <div *ngIf="scannerResult">
    {{ scannerResult }}
  </div>
</ion-content>
